Subject: MD with MM3

From: "Prasad B.S Kodali" <[email-masked]>
Date: Thu, 1 Sep 1994 12:11:09 -0400

Dear netters,

   I am planning to do MD simulations using MM3 force field for
   Naphthalene crystal. I am having a problem with the VDW interactions.

   According to reference: Norman L. Allinger and Jenn-Huei Lii
   J. of Computational Chemistry, Vol. 8, 1146-1153 (1987)
   The van der waals potential for two atoms interacting with each other
   and not bound together nor to a common atom is given by 

   E(vdw) = sqrt(e1*e2)(1.85*(10**5)exp -(12/p) - 2.25(p**6))
	
	p = (r1(vdw) + r2(vdw)) / (r)

   The parameters for r(vdw) for C(sp2) 1.96 Angstroms
                     r(vdw) for H      1.62 Angstroms
	             e1(vdw) for C(sp2) 0.056
	             e2(vdw) for H      0.020 

NAPHTHALENE :

               12      15
                |       |
                |       |
       11       |       |
         \    / 2\     /7\    /16
          \  /    \   /   \  /
           \/      \ /     \/
           |1      3|      8|
           |        |       |
           |        |       |
           |6      4|      9|
           /\      / \     /\
          /  \    /   \10 /  \
       14/    \5 /     \ /    \
               |        |     17
               |        |
               |        |
              13       18

  If we consider the interaction between C(2) - H(15) 
  it satisfies the above mentioned criteria, the 
  distance is roughly 2.7 Angstroms which is on the repulsive wall
  of the potential with an energy of approx. 0.5 kcal/mole.
  For these atoms to get to equilibrium positions in the minimum energy
  confirmations, the angles have to change away from the equilibrium values.
  There are three other such interactions, namely C(5) - H(18), 
  C(7) - H(12) and C(10) - H(13) and also the same problem with
  H(12) - H(15) and H(13) - H(18).

  I am sure that I am missing something here.
  I think this will be a problem even when getting the minimum
  energy confirmation in a single molecule using MM3 with the above
  set of parameters.

  Any help in this regard will be very useful.
  Thank you for your time 
    Prasad

[email-masked]